﻿

#main {
}


#main .logo {
    margin: 0 0 36px 0;
}


#main .minecraft.logo {
    width: 248px;
    height: 46px;
    margin: -40px 0 0 32px;
}


#main .realms.logo {
    width: 248px;
    height: 61px;
    margin: -40px 0 0 32px;
}


#main .scrolls.logo {
    width: 248px;
    height: 71px;
    margin: -40px 0 0 32px;
}

.oval_kutular_ust, .oval_kutular_alt{height:10px}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.bold-text {
  font-family: "proxima-nova", sans-serif;
  color: #bdcb8d;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }

  .bold-text:hover {
    color: #d1dbb0; }


.checkout-cart-index.page.messages{
	display: none !important;
}

	.account .page.messages {
		margin-bottom: 0;
	}

.page.messages {
  float: left;
  width: 100%;
}
 
#header_box {
	width: 960px;
	height: 184px;
	margin: 0;
	padding: 0;
}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}
.btn-custom,.c-hamburger,.compactanchor,.header-cart,.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.compactanchor .flag-arrow.f-active .fa,.compactanchor .flag-arrow.f-active img{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg)}
.compactmenu.theme-default .compactanchor a img{margin-right:12px}
.compactanchor .flag-arrow{display:inline-block;margin-left:5px;cursor:pointer;vertical-align:top}
.compactanchor .flag-arrow .fa{font-size:22px;color:#FFF}
.compactanchor .flag-arrow img{width:13px}
.compactanchor .flag-arrow.f-active img{transform:rotate(180deg)}




#info {margin-top: 10px;background-color: #fff}

#info.with-slider {margin-top: 10px;}

.rle_top_footer{
	float:left;
	width:100%;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


.screen-15 {
    width: 15%;
    float: left
}


#overlay {
	z-index: 21;
	position: fixed;
	background-color: #000;
	opacity: .34;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.aligncenter{clear:both;display:block;margin:0 auto}
.centered{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 50px;position:relative}
.design-main .centered:first-child{padding-top:10%;padding-bottom:7%!important}
.design-main .centered:nth-last-child(2){padding-bottom:6%}
.single-featured-image .single-image-content .centered{width:100%;max-width:none}
.single-featured-image .single-image-content .centered:first-child{padding-top:10%;padding-bottom:20%}
.single-featured-image .single-image-content .centered:last-child{padding-bottom:30px}
.story .centered{padding:0}
.message .centered{padding:0}
.entryInterview .centered{padding:0}
.staff-intervew .centered{padding:0}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem);overflow:hidden}
.modal-dialog-centered.modal-dialog-scrollable .modal-content{max-height:none}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.cornerimage{position:absolute;top:0;overflow:hidden}
.cornerimage picture img{width:50%}


.acast-cookie-consent-portal{
  position:fixed;
  width:100%;
  left:0;
  bottom:0;
  z-index:99999; }
.mod_3947185 {position: relative;background-color: #F1F1F1;padding: 10px 10px;}
.mod_3947185 .legal, .mod_3947185 .legal a{color: #0303FA;text-align: left;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}

.box_offers.right img {
    float: right;
}

div.tip-a div.tip div.right { width: 55px; }

	div.reservation div.menu div.right { width: 310px; }
	
	div.reservation table.transport td.right { padding: 2px 10px; font-weight: normal; width: 60px; }

div.right { float: right; }

td.right { text-align: right; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-12 {
width: 100%;
}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}

.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current {
color: #fff;
margin: 0 5px 0 0;
min-width: 42px;
display: inline-block;
float: left;
line-height: 42px;
text-decoration: none;
padding: 0 14px;
text-align: center;
background: #f47555;
box-sizing: border-box;
}
#searchform .fa-search,.currenttext,.pagination a:hover,.single .pagination a:hover .currenttext,.page-numbers.current,.pagination .nav-previous a:hover,.pagination .nav-next a:hover,.single-prev-next a,.tagcloud a,#commentform input#submit,.contact-form #mtscontact_submit,.woocommerce-product-search input[type='submit']{background-color:#f47555}

			.facebook_link {
				position: relative;
				top: -8px;
				float: left;
				margin-right: 10px;
			}

.td-weather-days .td-day-0,
.td-weather-days .td-day-1,
.td-weather-days .td-day-2,
.td-weather-days .td-day-3,
.td-weather-days .td-day-4 {
  margin-bottom: 8px;
  font-size: 11px;
  opacity: 0.5;
}

.footer-contact{font-weight:700; text-transform:uppercase; text-align:right;}

.footer-contact a{font-size:30px; display:block;}
.top-about-title{font-weight:700;color:#000;font-size:28px;letter-spacing:.05em;line-height:1.5}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

    .cat-list h3 .count {
      clear: both;
      color: #777;
      display: block;
      font-size: 12px;
      font-weight: normal;
      line-height: 1;
      padding: 3px 0;
      text-align: left;
      vertical-align: baseline;
      white-space: nowrap; }

    .f-category h6 .count {
      color: #9a9a9a;
      font-size: 12px; }

  .list-filter .count {
    color: #9a9a9a;
    font-size: 90%; }


.message-tool-bar-right .count-message {
  margin-right: 10px; }
.ad-poll-spons{float:right;background-color:transparent}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

  #limyacc a.dropdown-toggle .caret{ color:#FFF}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }


.home-slider .slides {
  list-style: none;
}
.owl-carousel .item-text{color:#fff;text-decoration:none;position:absolute;z-index:2;top:0;height:100%;width:100%}
.owl-carousel .item-text:before{content:'';display:inline-block;height:100%;vertical-align:middle}

.hero-text {
	background:#f4f4f4;
	padding:50px 15px;
}
.dropdown-divider{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid #e9ecef}
#forminner .btn{background:#f00 !important;color:#fff;font-weight:normal;width:auto !important;border:none;border-radius:0px;}
#forminner table{margin-left:0px !important;}
#forminner table td{border:none !important;padding-top:5px !important;padding-bottom:0px;}
#forminner table td input{margin-bottom:5px;}

.clear {
    clear: both;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


#content {
float:left;
margin-left:30px;
}


.industry-name {
  color: #195a78;
  font-family: "DIN Pro Cond";
  font-size: 30px;
  line-height: 1;
  padding: 0 29px;
  text-align: center;
  text-transform: uppercase;
}

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.em-wrapper label span.screen-reader-text,#em-wrapper label span.screen-reader-text{clip:rect(1px 1px 1px 1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.elementor-screen-only,.screen-reader-text,.screen-reader-text span,.ui-helper-hidden-accessible{position:absolute;top:-10000em;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}

.full-width{float:left; width:100%;}
